1

I seem to be having a problem when I use sudo apt-get update & sudo apt-get upgrade. (Freya 32bits) I get this:- photos enclosed.Terminal[![Terminal2]2

  • You've a problem on your network configuration. It's not a problem with update-upgrqde. All your repositories try to connect to a local IP. Try to configure it. – bitseater Apr 17 '16 at 19:51
  • Cheers Mr. But when I open a browser it does give me the possibility to serf and I don't seem to have any problems with it. – f512dmx Apr 19 '16 at 11:34
1

You have misconfigured your proxy.

Go to Configuration -> Network -> Proxy settings. Change the actual value ( Automatic or 192.168.1.2) to "Direct connection to Internet"

Save new settings and restart network from terminal with the command :

sudo service network-manager restart

Try apt-get update again

-1

follow the steps below to fix it :-

Open /etc/apt/sources.list file.

Check the word after http://security.ubuntu.com/ubuntu/ in the sources.list file, let the word be xyz .. Go to the address http://security.ubuntu.com/ubuntu/ and then click on dists.

Now check whether xyz is present at this path. If it is not present, then replace xyz with the element which is present in 'dists' such as:- saucy, lucid, trusty etc.Now run 

sudo apt-get update

Source : WebCheerz.com

  • That's a proxy/DNS misconfiguration. – Phil Jacobs Apr 20 '16 at 16:23
  • 1
    Cheers people I did what you said & every thing functions as before. Have a gôôd day. – f512dmx Apr 23 '16 at 8:23

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.